Subject: Re: Wishlist
From: [email-masked]
To: [email-masked] (Amiga-E List)
Date: Thu, 29 Jul 1993 19:30:41 -0400 (EDT)

> I agree, E will have a better reputation in the Amiga community
> if it is 100% standardized with C='s includes...
> 
> Alan

What we need is an extension to EPP so we can say MODULE whatever and
have all its related modules included as well.  Wouter doesn't like it
because it slows the compiler down, etc., but it would be nice to have
as an option, and EPP would be the perfect place to do it, I think.
Right now I pity anyone who doesn't have the Includes and Autodocs
book.

   Chad Freeman, inet: [email-masked], bnet: cjfst4@pittvms, BIX: cfreeman
    Read Amiga Report, its the best on-line magazine around (+ I'm in it!)
 ------------------------------------------------------------------------------
   Wealth is lent us, friends are lent us, man is lent, kin is lent; all
   this earth's frame shall stand empty.                          -The Wanderer